Latest Vulnerabilities Affecting Invision Power Services products

Date CVE Title CVSS
2009-03-31 CVE-2008-6565 Cross-Site Scripting (XSS) vulnerability in Invision Power Services Invision Power Board Medium
2008-09-22 CVE-2008-4171 SQL Injection vulnerability in Invision Power Services Invision Power Board 2.2/2.3 High
2008-03-17 CVE-2008-1359 Cross-Site Scripting (XSS) vulnerability in Invision Power Services Invision Power Board 2.3.4 Medium
2008-02-22 CVE-2008-0913 Cross-Site Scripting (XSS) vulnerability in Invision Power Services Invision Power Board 2.3.4 Medium
2008-01-23 CVE-2008-0421 SQL Injection vulnerability in Invision Power Services Invision Gallery 2.0.7 High
2007-10-29 CVE-2007-5688 SQL Injection vulnerability in multiple products High
2007-09-17 CVE-2007-4914 Input Validation vulnerability in Invision Power Services Invision Power Board Medium
2007-09-17 CVE-2007-4913 Code Injection vulnerability in Invision Power Services Invision Power Board High
2007-09-17 CVE-2007-4912 Cross-Site Scripting (XSS) vulnerability in Invision Power Services Invision Power Board Medium
2007-06-14 CVE-2007-3219 Invision Power Board Profile Updating Access Validation Vulnerability High
2007-05-31 CVE-2007-2963 Invision Power Board Module table.PHP Cross Site Scripting Vulnerability Medium
2007-04-30 CVE-2007-2349 Unspecified vulnerability in Invision Power Services Invision Power Board 2.1/2.2 Medium
2007-03-02 CVE-2006-7071 Unspecified vulnerability in Invision Power Services Invision Power Board High
2007-02-24 CVE-2006-7064 Invision Power Board Admin.PHP Cross-site Scripting Vulnerability High
2006-12-07 CVE-2006-6370 Unspecified vulnerability in Invision Power Services Invision Gallery 2.0.7 High